6

Natty 32 giving me "an error occurred: error: Broken Count > 0"

view full story
linux-howto

http://askubuntu.com – Here's basically what I did to try and fix it: alex@griever:~$ sudo apt-get install -f [sudo] password for alex: Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following extra packages will be installed: libqtwebkit4 The following NEW packages will be installed: libqtwebkit4 0 upgraded, 1 newly installed, 0 to remove and 7 not upgraded. 2 not fully installed or removed. Need to get 0 B/4,965 kB of archives. After this operation, 20.3 MB of additional disk space will be used. Do you want to continue [Y/n] (HowTos)